Bug 140893 - main package contains .a libs
main package contains .a libs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: guile (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-26 01:07 EST by Bill Nottingham
Modified: 2014-03-16 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 11:39:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-11-26 01:07:30 EST
# rpm -ql guile | grep "\.a$"
/usr/lib/libguile-srfi-srfi-13-14-v-1.a
/usr/lib/libguile-srfi-srfi-4-v-1.a
/usr/lib/libguilereadline-v-12.a

May be not-a-bug, but certainly looks odd.
Comment 1 Phil Knirsch 2004-12-21 11:39:28 EST
Good catch, Bill!

Fixed in latest devel package.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.